{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 152,
   "stat.fallOneCm" : 11005,
   "stat.flyOneCm" : 139247,
   "stat.playOneMinute" : 10157,
   "stat.swimOneCm" : 440,
   "stat.walkOneCm" : 12597
}
